# OPC-UA Mula Memantau

Tugas Mula Memantau OPC-UA membolehkan anda memulakan pemantauan nod OPC-UA bagi perubahan dalam nilai data.

## Parameter

- **Nod:** Pengenal nod OPC-UA yang anda ingin pantau.
- **Interval Pengambilan Sampel:** Selang masa (dalam milisecon) antara setiap pengambilan sampel nilai data.
- **Buang Terawal:** Jika diaktifkan, nilai data paling tua dalam tumpukan akan dibuang jika tumpukan penuh.
- **Saiz Talian Pintu:** Jumlah maksimum nilai data yang tumpukan boleh memegang.

## Nilai Pulangan

Maklumat nilai data yang dipantau, bersama dengan sebarang maklumat tambahan.
